
        
        .retrina-image-30892{
            text-align:center;
        }   

        .retrina-image-30892 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30892 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30892{
                    text-align:center;
                }      
            
                            .retrina-image-30892 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30892{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30892{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30893 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30893 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30893 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30893 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30893 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30894 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30894 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30894 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30894 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30894 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30895 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30895 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30895 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30895 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30895 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30896{
            text-align:center;
        }   

        .retrina-image-30896 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30896 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30896{
                    text-align:center;
                }      
            
                            .retrina-image-30896 img{
                    width:100%;
                }      
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30896{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30896{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30897{
            text-align:center;
        }   

        .retrina-image-30897 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30897 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30897{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30897{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30897{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30898 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30898 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30898 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30898 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30898 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30899 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30899 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30899 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30899 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30899 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30900{
            text-align:center;
        }   

        .retrina-image-30900 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30900 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30900{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30900{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30900{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30901{
            text-align:center;
        }   

        .retrina-image-30901 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30901 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30901{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30901{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30901{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30902 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30902 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30902 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30902 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30902 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30903 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30903 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30903 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30903 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30903 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30904{
            text-align:center;
        }   

        .retrina-image-30904 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30904 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30904{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30904{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30904{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30905{
            text-align:center;
        }   

        .retrina-image-30905 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30905 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30905{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30905{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30905{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30906 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30906 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30906 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30906 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30906 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30907 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30907 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30907 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30907 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30907 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30908{
            text-align:center;
        }   

        .retrina-image-30908 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30908 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30908{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30908{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30908{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30909{
            text-align:center;
        }   

        .retrina-image-30909 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30909 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30909{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30909{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30909{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30910 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30910 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30910 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30910 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30910 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30911 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30911 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30911 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30911 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30911 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30912{
            text-align:center;
        }   

        .retrina-image-30912 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30912 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30912{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30912{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30912{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30913{
            text-align:center;
        }   

        .retrina-image-30913 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30913 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30913{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30913{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30913{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30914 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30914 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30914 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30914 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30914 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30915 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30915 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30915 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30915 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30915 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30916{
            text-align:center;
        }   

        .retrina-image-30916 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30916 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30916{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30916{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30916{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30917{
            text-align:center;
        }   

        .retrina-image-30917 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30917 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30917{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30917{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30917{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30918 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30918 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30918 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30918 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30918 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30919 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30919 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30919 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30919 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30919 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30920{
            text-align:center;
        }   

        .retrina-image-30920 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30920 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30920{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30920{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30920{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30921{
            text-align:center;
        }   

        .retrina-image-30921 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30921 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30921{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30921{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30921{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30922 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30922 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30922 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30922 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30922 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30923 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30923 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30923 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30923 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30923 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30924{
            text-align:center;
        }   

        .retrina-image-30924 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30924 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30924{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30924{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30924{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30925{
            text-align:center;
        }   

        .retrina-image-30925 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30925 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30925{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30925{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30925{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30926 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30926 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30926 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30926 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30926 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30927 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30927 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30927 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30927 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30927 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30928{
            text-align:center;
        }   

        .retrina-image-30928 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30928 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30928{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30928{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30928{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30929{
            text-align:center;
        }   

        .retrina-image-30929 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30929 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30929{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30929{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30929{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30930 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30930 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30930 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30930 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30930 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30931 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30931 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30931 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30931 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30931 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30932{
            text-align:center;
        }   

        .retrina-image-30932 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30932 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30932{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30932{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30932{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
        
        .retrina-image-30933{
            text-align:center;
        }   

        .retrina-image-30933 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30933 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30933{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30933{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30933{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    
    
      .ronixa-text-block-30934 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30934 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30934 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30934 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30934 {
            max-width: 100%;
         }
               }


    
    
      .ronixa-text-block-30935 {
                        color: #111;
                           text-align: left;
                     margin-right: auto;
                  max-width: 100%;
         ;
      }
      .ronixa-text-block-30935 .ronixa-text-block-content > p {
         margin-bottom: 0;
      }

      @media (min-width: 992px) {
         .ronixa-text-block-30935 {
            max-width: 100%;
         }
               }
      @media (min-width: 768px) and (max-width: 991px) {
         .ronixa-text-block-30935 {
            max-width: 100%;
         }
               }

      @media (max-width: 767px) {
         .ronixa-text-block-30935 {
            max-width: 100%;
         }
               }


    
        
        .retrina-image-30936{
            text-align:center;
        }   

        .retrina-image-30936 img{
                                                                                        opacity:1;
                        max-width:100%;
            width:auto;
                    }   

        
        .retrina-image-30936 figcaption{
            font-size:18px;
            text-align:center;
                            color:#6c757d;
                                        background-color:transparent;
                        
                    }  

        @media (min-width: 992px) {

                            .retrina-image-30936{
                    text-align:center;
                }      
            
            
            
                        
            
            
             

        }

        @media (min-width: 768px) and (max-width: 991px) {

                            .retrina-image-30936{
                    text-align:center;
                } 
            
                        
            
            
            
                         

             

        }
        
        @media (max-width: 767px) {

                            .retrina-image-30936{
                    text-align:center;
                }  
            
            
            
            
            
            
             

        }

    